Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::views::group_by_fn Struct Reference
Inheritance diagram for ranges::views::group_by_fn:

## Synopsis of methods
constexpr group_by_fn | group_by {}

## Public Member Functions
template<typename Fun >
constexpr auto | operator() (Fun fun) const
Public Member Functions inherited from ranges::views::group_by_base_fn
template<typename Rng , typename Fun >
constexpr group_by_view< all_t< Rng >, Fun > | operator() (Rng &&rng, Fun fun) const